Package co.aikar.util

# Class JSONUtil.JSONPair

java.lang.Object
co.aikar.util.JSONUtil.JSONPair

Enclosing class:
  JSONUtil

public static class JSONUtil.JSONPair extends Object
Simply stores a key and a value, used internally by many methods below.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`